@charset "utf-8";
/* ===================================================

◇　cuisine CSS　◇

====================================================== */
#cuisine #contents { width: 100%; margin: 0; background: url(../../img/cuisine/img/cui_bg.png) no-repeat center 8px;}
#cuisine #page_area { width: 1000px; margin: 0 auto;}

/* お料理共通
------------------------------------------------------ */
#cuisine h2 { background: url(../../img/cuisine/img/title_bg.jpg) no-repeat center top;}

#cuisine #lead    { padding: 40px 0 55px;}
#cuisine #lead h3 { margin: 0; padding: 25px 0 0; width: 430px; float: left; text-align: right; background: none;}
#cuisine #lead p  { margin: 0 0 0 500px;}

#cuisine section h3 {
	margin: 0 0 30px; padding: 0; text-align: left;
	background: url(../img/sec_tit_bg.png) no-repeat 441px center;
}
#cuisine section h4 {
	padding: 30px 0px; text-align: center;
	background: url("../../img/h2_bg_wide.png") no-repeat scroll center top;
}
#cuisine section h5 {
	padding: 30px 0px;
	background: url("../../img/h2_bg_s.png") no-repeat scroll center top;
}

#cuisine #bn_plan{ clear: both; padding: 45px 0; width: 100%; text-align: center;}
#cuisine section a img:hover{ opacity: 0.75; filter: alpha(opacity=75); -moz-opacity: 0.75;}


/* コンテンツナビ */
#cuisine #cnav { margin: 0 auto 45px;}

#cuisine #cnav li:hover { background: url(../../img/cuisine/img/cui_cnav_arrow.png) no-repeat center bottom;}
#cuisine #cnav li:hover a { background: #fff;}
#cuisine #cnav a { padding: 18px 10px 13px 10px;}
#cuisine.cuisine1 #cnav1,
#cuisine.cuisine2 #cnav2,
#cuisine.cuisine3 #cnav3 { background: url(../../img/cuisine/img/cui_cnav_arrow.png) no-repeat center bottom; }

#cuisine.cuisine1 #cnav1 a,
#cuisine.cuisine2 #cnav2 a,
#cuisine.cuisine3 #cnav3 a { background: #fff;}


/* サブタイトル */
#cuisine #sub_title{ margin: 0 0 5px; padding: 0; background: none; position: relative;}
#cuisine #sub_title span{ display: block; top: 0; left: 50%; position: absolute; width: 54px; text-indent: -9999px; }
#cuisine #sub_title img { float: left;}
#cuisine #sub_title img:last-child { float: right;}

/* インフォメーション（コンテンツ下部） */
#cuisine .info { padding: 0; margin: 0 auto; background: none;}
#cuisine .info figure { margin: 0 20px 0 0; width: 600px; float: left; text-align: right;}
#cuisine .info p     { width: 320px; float: left; text-align: left;}
#cuisine .info dl { clear: both; padding: 20px 0 0 0;}
#cuisine .info dl:first-of-type { padding-top: 50px;}
#cuisine .info dt {
	padding: 12px 0; width: 135px; float: left; text-align: center;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	background: #f3f0ed; border: 1px solid #c3b19f;
}
#cuisine .info dt span{ display: inline-block;}
#cuisine .info dd { margin: 0 0 0 195px; text-align: left; position: relative;}
#cuisine.cuisine2 #sec3 dl:first-of-type dd { padding: 20px 0 0 0;}


/* 料理トップ
------------------------------------------------------ */

#cuisine #cui_nav    { clear: both;}
#cuisine #cui_nav li { margin: 0 0 40px; float: left;}
#cuisine #cui_nav li:nth-child(2n) { float: right;}
#cuisine #cui_nav  a { display: block;}
#cuisine #cui_nav  a:hover{ opacity: 0.75; filter: alpha(opacity=75); -moz-opacity: 0.75; }


/* バイキング
------------------------------------------------------ */

#cuisine.cuisine1 #sub_title span{
	margin: 13px 0 0 -27px; height: 384px;
	background: url(../../img/cuisine/img/c1_1_stit.png) no-repeat center top;
}

#cuisine.cuisine1 .sec1 .box { margin: 5px 0 30px 0;}
#cuisine.cuisine1 .sec1 .box p { width: 405px; float: left; padding: 25px 0 0 0;}
#cuisine.cuisine1 .sec1 .box img { float: right;}

#cuisine.cuisine1 .sec2 p a { display: block; width: 275px; margin: 30px auto 0 auto;}




/* 北番屋
------------------------------------------------------ */

#cuisine.cuisine2 #sub_title span{
	margin: 13px 0 0 -27px; height: 384px;
	background: url(../../img/cuisine/img/c2_1_stit.png) no-repeat center top;
}

#cuisine.cuisine2 #sec1 .box { margin: 5px 0 30px 0;}
#cuisine.cuisine2 #sec1 .box p { width: 405px; float: left; padding: 25px 0 0 0;}
#cuisine.cuisine2 #sec1 .box img { float: right;}

#cuisine.cuisine2 #sec1 h5 { text-align: center;}

#cuisine.cuisine2 #sec1a,
#cuisine.cuisine2 #sec1b { width: 48%; float: left;}


#cuisine.cuisine2 #sec1a .bg_block{
	padding: 40px 20px 65px; position: relative;
	background: url(../../img/cuisine/img/c2_bgblock_bg.jpg) repeat;
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
	text-align: left; border: 1px solid #d5c9bd; box-shadow: 0 3px 5px rgba(0, 0, 0, 0.15);
}
#cuisine.cuisine2 #sec1a img.bg{ bottom: 0; right: 0; position: absolute; z-index: 1;}

#cuisine.cuisine2 #sec1a p { margin: 0 0 10px 0; position: relative; z-index: 5;}
#cuisine.cuisine2 #sec1a h6{ margin: 0 0 5px; color: #b3860f;}

#cuisine.cuisine2 #sec1a dl{ margin: 0 0 5px; position: relative; z-index: 5;}
#cuisine.cuisine2 #sec1a dl:last-of-type{ margin: 0 0 30px;}

#cuisine.cuisine2 #sec1a dt{ width: 70px; float: left;}
#cuisine.cuisine2 #sec1a dd{ margin: 0 0 0 75px;}

#cuisine.cuisine2 #sec1b { float: right;}
#cuisine.cuisine2 #sec1b>img { display: block; margin: 0 auto;}
#cuisine.cuisine2 #sec1b p { margin: 20px 15px 0 15px;}

#cuisine.cuisine2 #bn_plan { padding-bottom: 0;}

#cuisine.cuisine2 #sec2 { background: none; padding-bottom: 100px;}
#cuisine.cuisine2 #sec2>p { padding: 0 0 20px 0;}
#cuisine.cuisine2 #sec2 dl { display: table; width: 100%; border-top: 1px dotted  #000;}
#cuisine.cuisine2 #sec2 dl:last-child { border-bottom: 1px dotted  #000;}
#cuisine.cuisine2 #sec2 dt,
#cuisine.cuisine2 #sec2 dd { display: table-cell; padding: 15px 10px; vertical-align: middle;}
#cuisine.cuisine2 #sec2 dt { width: 145px; border-right: 1px dotted  #000;}
#cuisine.cuisine2 #sec2 dd li:not(:last-child) { padding: 0 0 5px 0;}
#cuisine.cuisine2 #sec2 dd p { padding: 5px 0 0 0;}


/* 追加メニュー
------------------------------------------------------ */
#cuisine.cuisine3 #sec1 { background: none;}
#cuisine.cuisine3 #sec1 p:first-of-type { padding: 0 0 20px 0; text-align: center;}
#cuisine.cuisine3 #sec1 li { float: left; padding: 0 45px 30px 0;}
#cuisine.cuisine3 #sec1 li:nth-child(3n) { padding-right: 0;}
#cuisine.cuisine3 #sec1 li p { padding: 5px 0 0 0; text-align: center;}



/* clear
------------------------------------------------------ */
#cuisine section,
#cuisine #cui_nav,
#cuisine #lead,
#cuisine #cnav,
#cuisine #sub_title,
#cuisine section div,
#cuisine .info dl,
#cuisine.cuisine1 .sec1 .box,
#cuisine.cuisine2 #sec1 .box,
#cuisine.cuisine3 #sec1 ul { zoom: 1;}

#cuisine section:after,
#cuisine #cui_nav:after,
#cuisine #lead:after,
#cuisine #cnav:after,
#cuisine #sub_title:after,
#cuisine .info dl:after,
#cuisine.cuisine1 .sec1 .box:after,
#cuisine.cuisine2 #sec1 .box:after,
#cuisine.cuisine3 #sec1 ul:after { clear: both; content: "."; display: block; height: 0; font-size: 0; visibility: hidden; }
